'use strict';

import React from 'react';
import { observer } from 'mobx-react';
import './ennoprizepop.less';

@observer
class Ennoprizepop extends React.Component {
  constructor(props) {
    super(props);
  }
  render() {
    return (
      <div className="ennoprizepop modal_center">
        <span className="bg"></span>
        <span className="rank">当前排名：NO.78</span>
        <span className="tips">单局游戏分数达200 即可获得1次抽奖机会</span>
        <span className="scoretitle"></span>
        <div className="score">
          <span className="score1">167</span>
          <span className="score2">分</span>
        </div>
        <span className="btn"></span>
        <span className="close"></span>
        <span className="title"></span>
      </div>
    );
  }
}
export default Ennoprizepop;
